

/* IMAGES */

.formcenter img{
  width:100%;
  max-width:100px;

}

/* BODY */
.orderframe iframe {
    width: 100%;
    height: 100%;
    min-height: 3000px;
}


/* ALIGNMENTS */
.aleft {
    text-align: left;
}

.acenter, .formcenter, .center {
    text-align: center;
    margin:10px auto;
}

.aright {
    text-align: right;
}

/* SMALL FONT SIZE */
.smfont { 
    
    text-decoration: none; 
}

/* LARGE FONT SIZE */
.lgfont { 
  
  font-size:28px;
  text-transform:uppercase;
  letter-spacing:.2em;
  font-weight:500;
  color:#64cac5; 
}

/* BOLD FONT */
.boldtext { 
    font-weight: bold; 
}

/* ACCENTED FONT */
.accent { 
    font-style: italic; 
}

/* HIGHLIGHT TEXT */
.highlighttext { 
    color: #000000; 
    font-weight: bold; 
}

/* ACCENT TEXT */
.accenttext { 
    color: #000000; 
    font-weight: bold; 
}

/* CELL COLOR FOR ACCENTS */
.accentcell { 
    background-color: #000000; 
}

/* TABLE BORDER FOR ACCENTS */
.accenttable { 
    border: 1px solid #000000; 
    border-collapse: collapse; 
}

/* EMAIL ITEM LINKS */
a.emailitem {
    display: block;
    margin: 10px 0;
    color: #64cac5;
}

/* EMAIL FRIEND LINK */
.emailcolor {
    color: #64cac5;
}

a.emailitem:hover, .emailcolor:hover {
    color: #000000;
}

/* ENVELOPE BASE */
.envelope {
  position: relative;
  display: inline-block;
  zoom: 1;
  *display: inline;
  height: 20px;
  width: 30px;
  background-color: #FFFFFF;
  border: 1px solid #999999;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  overflow: hidden;
}

/* BOTTOM/TOP FLAP - COMMON */
.envelope:before, .envelope:after {
  content: '';
  position: absolute;
  left: -1px;
  height: 30px;
  width: 30px;
  background-color: #FFFFFF;
  transform: rotate(45deg);
}

/* BOTTOM FLAP */
.envelope:before {
  top: 10px;
  box-shadow: -2px -2px 0 0 #BBBBBB;
}

/* TOP FLAP */
.envelope:after {
  bottom: 11px;
  box-shadow: 2px 2px 2px 0 #999999;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}

.optionbox {
    padding: 10px;
    max-width: 450px;
    text-align: left;
    margin: 0px auto;
}

.optionbox label.mainopt {
    display: block;
    padding: 5px 19px 5px 5px;
    float:none;
    font-size:11pt;
    font-weight:700;
    color:#93d9d6;
   
    margin:0px 30px 0px 0px;
}

.optbox {
    text-align: left;
     padding: 6px 0px 23px 0px;
     
    border-bottom:1px solid #e2e2e2;
}


.mainopt input[type='text'] {
    max-width: 450px;
}
.colorblock {
    height: 25px; 
    width: 25px; 
    padding: 2px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    text-align: center;
    vertical-align: middle;
    margin: 1px;
    border: 1px solid #484848;
    background-repeat: no-repeat;
    background-position: center;
    background-image: none;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    cursor: pointer;
}

.colorblock input[type='radio'] {
    visibility: hidden;
}


@media screen and (max-width: 992px) {

.optionbox label.mainopt {
    display: block;
    padding: 5px 0px;
    float:none;
    font-size:12pt;
    font-weight:700;
    color:#93d9d6;
   
    margin:0px 30px 0px 0px;
}
.optbox {
    text-align: center;
    
     padding: 6px 0px 23px 0px;
    border-bottom:1px solid #e2e2e2;
}

.optionbox {
    padding: 10px;
    max-width: 400px;
    text-align: center;
    margin: auto;
}


.centered input[type='radio'] {
    display:block;
    float:none;
    margin:0px auto;
    text-align:center;
}

.centered {
text-align:center;
margin:0px auto;
}

}

/* PAGE LIST */
.pagedisplay {
    text-align: center;
}

.pagedisplay span, .pagedisplay li.pgsel a, .pagedisplay li.pgsel a:hover {
    font-weight: bold;
}

.pagedisplay ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.pagedisplay li {
    display: inline-block;
    zoom: 1;
    *display: inline;
    margin: 0 3px;
}

.pagedisplay li + li:before { 
    content: " | ";
    padding: 0 3px;
}
/* POP UPS */
#popupoverlay {
    position: fixed;
    z-index: 99999999;
    top: 0; 
    left: 0; 
    width: 100%; 
    height: 100%; 
    background-color: rgba(0,0,0, 0.6); 
    text-align: center;
}

#popupoverlay #popimginner {
    max-width: 1000px;
    margin: auto;
    height: 98%;
    overflow-y: auto;
}

#popupoverlay img {

    width:100%;
    max-width:77%;


}

#popupoverlay img.popupimg {
    background-color: #FFFFFF;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    z-index: 9999999;
    box-shadow: 0 0 10px rgba(0,0,0, 0.6);
    -webkit-box-shadow: 0 0 10px rgba(0,0,0, 0.6);
    -moz-box-shadow: 0 0 10px rgba(0,0,0, 0.6);
    margin-top: 20px;
    min-width: 50px;
    min-height: 50px;
    max-width: 76%;
    max-height: 76%;
}

#popupoverlay #poppcontent {
    position: relative;
    background-color: #FFFFFF;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    box-shadow: 0 0 10px rgba(0,0,0, 0.6);
    -webkit-box-shadow: 0 0 10px rgba(0,0,0, 0.6);
    -moz-box-shadow: 0 0 10px rgba(0,0,0, 0.6);
    width: 52%;
    height: 100%;
    max-width: 94%;
    max-height: 90%;
    padding: 1%;
    margin: 20px auto;
    text-align: center;
}

#popupoverlay #poppcontent #poppinner {
    height: 100%;
    overflow-y: auto;
}

#popupoverlay #poppcontent #poppinnerimg {
    overflow-y: none;
    z-index: 99999;
}

.pop_pg {
    color: #64cac5;
}

.pop_pg:hover {
    color: #000;
}

.pop_img {
    display: block;
}

#popupoverlay .closex {
    display: inline-block;
    *zoom: 1;
    *display: inline;
    padding: 5px 0px 2px 0px;
		border-radius: 1em;
    -webkit-border-radius: 1em;
    -moz-border-radius: 1em;
    cursor: pointer;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 32px;
    height: 40px;
    width: 40px;
    line-height: 25px;
    text-align: center;
    vertical-align: middle;
    border: 1px solid #64cac5;
    background-color: #64cac5;
    color: #FFFFFF;
    z-index: 1;
}

#popupoverlay .closex:before {
    content: "\00d7";
}

#popupoverlay #popimginner .closex {
    margin-left: -15px;
    margin-bottom: 5px;
}

#popupoverlay #poppcontent .closex {
    position: absolute;
    top: -10px;
    right: -10px;
    z-index: 999;
}
/* PRODUCT LAYOUTS */

.product-detail {
    text-align: center;
}

.product-detail div.product {
    display: block;
    text-align: left;
    word-wrap: break-word;
}

.product-detail div.product-vars {
    margin: 0 auto; 
    text-align: left; 
    display: inline-block;
    *display: inline;
    *zoom: 1;
    word-wrap: break-word;
}

.product-single {
    position: relative;
    margin: 10px auto 30px;
    padding: 10px;
    overflow: auto;
    zoom: 1;
    ;
}

.product-single:not(.noimg) {
    min-height: 210px;
}

.product-single h3, .product-single h3 a {
    font-weight: bold;
    font-size: 10pt;
    text-decoration: none;
}

.product-single div.product {
    word-wrap: break-word;
    margin-left: 150px;
}

/* SINGLE LAYOUT WITH NO IMAGES */
.product-single.noimg div.product {
    display: block; 
    margin: 0; 
}

.product-single.noimg div.image-holder {
    display: none !important;
}

/* GENERAL LAYOUT STYLES */

.product-layout-d:nth-child(2n+1) {
    clear: left;
}

div[class^='product-'] div.item-holder, div[class^='product-'] div.item-holder a {
    margin: 5px auto;
    color: #64cac5; 
}

div[class^='product-'] div.item-holder a:hover {
    color: #929292;
}

.product-info {
    clear: both;
    padding: 5px;
}

.product-multi {
    position: relative;
    max-width: 14%;
    min-height: 210px;
    
}

.product-maincat {
    position: relative;
    max-width: 23%;
}

.product-multi, .product-maincat {
    text-align: center;
    vertical-align: top;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    width: 98%;
    margin-right: 2%;
    min-width: 260px;
    margin-bottom: 30px;
}
.product-detail .image-holder {
    float: none !important;
    padding: 0;
    text-align: center !important;
}

.product-single .image-holder  {
    width: 250px;
    float: left;
    padding: 0 10px 0 0;
    text-align: center;
}

.product-single .image-holder img {
    max-width: 250px;
    max-height: 200px;
}

.product-detail .image-holder img, .product-single .image-holder img {
    max-width: 100%;
    height: auto;
    float: none;
}

.product-multi .image-holder {
  padding: 5px 5px 0;
  min-height: auto;
}

.product-multi .image-holder img, .product-maincat .image-holder img {
  width: auto;
  height: auto;
  max-width: 250px;
  max-height: 200px;
  margin: auto;
}

.product-multi .image-holder, .product-maincat .image-holder {
    position: relative;
    float: none;
    width: 100%;
    text-align: center;
}

/* MULTI SINGLE */

.product-single.product-multi2, .product-single.product-multi3 { 
    display: inline-block; 
    vertical-align: top; 
    text-align: center; 
    overflow: hidden; 
}

.product-single.product-multi2 {
    width: 49%;
}

.product-single.product-multi3 { 
    width: 33%;
}

.product-single.product-multi2 .image-holder, .product-single.product-multi3 .image-holder { 
    float: none;
    padding: 5px; 
    margin: auto; 
}

.product-single.product-multi2 div.product, .product-single.product-multi3 div.product { 
    display: block; 
    margin: 0; 
}
/* OTHER IMAGE DETAILS */

.zoomlabel { 
    display: block;
    font-size: 8pt;
    font-style: italic;
}
 .sb_gallery img, .sb_slideshow img { 
    display: inline-block; 
    *display: inline; 
    *zoom: 1; 
    cursor: pointer;
}

.sb_gallery img {
    max-width: 50px;
    max-height: 50px;
    border: 1px solid transparent;
}

.sb_gallery .active img { 
    border: 1px solid #4C4C4C;
    border: 1px solid rgba(0, 0, 0, .7);
}

/* LIGHT BOX */
.sb_hidelightbox {
    display: none;
}

/* DOTS AT BOTTOM */
.sb_slideshow {
    margin-top: -20px;
    z-index: 1000;
}

.sb_slideshow img { 
    width: 0;
    height: 0;
    border: 1px solid #AAAAAA;
    border-radius: 4px;
    margin: 1px;
    background: #DDDDDD;
    padding: 3px;
}

.sb_slideshow .active img {
    border: 1px solid #333333;
    background: #333333;
}

.product-single .sb_slideshow, .product-multi .sb_slideshow {
    display: none;
}

/* LEFT/RIGHT ARROWS */


.sb_mainzoomimg {
    position: relative;
}

.sb_mainzoomimg img {
    display: block;
    text-align: center;
    margin: auto;
}

.sbsliderprev, .sbslidernext {
    position: absolute;
    width: 49%;
    height: 100%;
    cursor: pointer;
    z-index: 1000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 3em;
    color: transparent;
}

.sbsliderprev:hover, .sbslidernext:hover {
    color:#FFFFFF;
    text-shadow:1px 1px 0 #777777,
    1px -1px 0 #777777,
    -1px -1px 0 #777777,
    -1px 1px 0 #777777,
    0px 1px 0 #777777,
    0px -1px 0 #777777,
    1px 0px 0 #777777,
    -1px 0px 0 #777777,
    4px 4px 3px rgba(0, 0, 0, 0.3);
}

.sbsliderprev span, .sbslidernext span {
    position: absolute;
    top:50%;
    transform:translateY(-50%);
    margin-top: -5px;
}

.sbsliderprev, .sbsliderprev span {
    left: 0;
    text-align: left;
}

.sbslidernext, .sbslidernext span {
    right: 0;
    text-align: right;
}

.product-detail .sbsliderprev, .product-detail .sbslidernext {
    height: 90%;
    font-size: 6em;
}

/* SMALL GALLERY IMAGES ON SMALLER LAYOUTS */
.product-single .sb_gallery, .product-multi .sb_gallery {
    margin: 0;
}

.product-single .sb_gallery img, .product-multi .sb_gallery img {
  max-width: 14%;
  margin: 0;
}



/* DISABLE DRAG HIGHLIGHT */
.image-holder, .image-holder * { 
    -khtml-user-select: none;
    -o-user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}

.image-holder {
    text-align: center;
}

img[class^='largeimage'], img[class^='smallimage'] {
    display: block;
    margin: auto;
}

/* FORM ELEMENTS */

.formbutton { 
    color: #fff; 
    background-color: #64cac5; 
    border: 1px solid #64cac5; 
    padding: 4px 8px;
    margin:10px auto;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    cursor: pointer;
    transition: background-color .3s;
}

a.formbutton { 
    color: #fff; 
    background-color: #64cac5; 
    border: 1px solid #64cac5; 
    padding: 4px 8px;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    cursor: pointer;
    transition: background-color .3s;
}

a.formbutton:hover {
    color: #000000; 
    text-decoration: none;
    background-color:#fa96d3;
    border: 1px solid #fa96d3; 
}

form { margin: auto; }
form label:not(.inlinelabel):not(.qtylabel) { display: block; margin-bottom: 6px; }
div.label_qty { text-align: center; }
form label.qtylabel, form label.inlinelabel { margin-right: 5px; }

 input[type='password'], input[type='email'], input[type='url'], input[type='date'], input[type='search'], select, textarea 
{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 1px 3px; display: inline-block; zoom: 1; *display: inline; font-size: 12pt; border: 1px solid #000; box-shadow: inset 0 0px 0px #ddd; border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; margin-bottom: 20px; height: 30px; width: 100%; max-width: 400px; }

input[type='text']{ 
  -webkit-box-sizing: border-box; 
  -moz-box-sizing: border-box; 
  box-sizing: border-box; 
  padding: 1px 3px; 
  display: inline-block; 
  zoom: 1; *display: inline; 
  font-size: 12pt; 
  border: 1px solid #000000; 
  box-shadow: inset 0 0px 0px #ddd; 
  border-radius: 0px; 
  -webkit-border-radius: 0px; 
  -moz-border-radius: 0px; 
  
  }


textarea { height: 100px; }
input[type='text'].qtybox { width: 25px; min-width: 25px; }
form.itmsingle { margin-bottom: 50px; } .searchbox input[type='text'] { width: auto; min-width: 50px; margin: 3px 0; }



/* FORM LABELS */
.itemlabels {
    padding: 5px;
    text-align: center;
    max-width: 400px;
    margin: 0 auto;
}

.itemlabels label {
    font-style: italic;
}

.pricedisplay { 
    font-weight: bold; 
}

/* REGULAR (NON SALE) PRICES */
.regprice {
    font-size: 1em;
}

.regprice .pricereg {
    display: block;
}

/* PRICE STRIKEOUT */
.pricestrike { 
    display: block;
    text-decoration: line-through;
    padding-left: 5px;
    font-size: .75em;
}

.pricestrike:before {
  content: "was ";
}

.itemlabels .pricestrike {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    font-size: 1em;
}

/* SALE COLOR */
.salecolor, .salelabel {
    padding-left: 5px;
    color: #DF0005; 
}

/* ERROR COLOR */
.error {
    color: #DF0005; 
}

/* AUTO ADD */
.autoadd {
    color: #DF0005;
    text-align: center;
}

/* LIMITED QUANTITIES */
.limitedqty {
    text-align: center;
    color: #DF0005; 
}

/* REQUIRED FIELD STAR */
.starrequired:after {
    content: "(required)";
    font-size: .8em;
    vertical-align: middle;
    padding-left: 5px;
    opacity: 0.6;
    filter: alpha(opacity=60);
    display: inline-block;
    *display: inline;
    *zoom: 1;
}


/* ITEM LIST */
.itemdirectory {
    width: 100%;
}

.itemdirectory td {
    vertical-align: top;
}

.itemdirectory ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.itemdirectory div.pagelist {
    padding: 10px;
}

.itemdirectory div.pagelist span, .itemdirectory div.pagelist a, .itemdirectory div.pagelist a:hover {
    font-size: .85em;
    text-decoration: none;
}

.itemdirectory div.pagelist span.bold {
    font-weight: bold;
}

a.sb_arrow, span.sb_arrow {
    display: inline-block;
    zoom: 1;
    *display: inline;
    cursor: pointer;
    padding: 0 3px;
    font-size: 1.1em;
}

span.sb_arrow {
    opacity: .4;
    filter: alpha(opacity=40);
}
/* GRID SETUP */
.sb_grid {
    max-width: 100%;
    text-align: center;
}

.sb_unit {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: top;
  /* Clearfix */
    overflow: hidden;
    *overflow: visible;
}

/* CATEGORY (MAIN PG) LINK */
.product-maincat a { 
    color: #64cac5; 
}

.product-maincat a:hover { 
    color: #f5a7d7; 
}

/* PAGE LINK */
.sel_pagelinkcolor, .sel_viewalllink { 
    font-weight: bold; 
}

/* FEATURED ITEMS */
.featureditems {
    display: block;
    margin: 10px auto 30px;
}

.featureditems img { 
    max-height: 200px; 
    max-width: 100%; 
    height: auto;
    width: auto;
}

.featureditems a {
    color: #64cac5;
}

.featureditems a:hover { 
    color: #f5a7d7;
}

/* RELATED ITEMS */
div.relateditems {
    clear: both;
    display: block;
    width: 100%;
}

div.relateditems div.relatedmsg {
    margin: 30px 0 10px;
}

ul.relateditems {
    list-style-type: none;
    display: block;
    text-align: center;
    padding: 0;
    margin: 10px;
}

ul.relateditems li {
    padding: 5px;
}

.relateditems a { 
    color: #64cac5; 
}

.relateditems a:hover { 
    color: #f5a7d7; 
}

/* DRILL DOWN LINK */
a.drilldown {
    color: #64cac5;
}

a.drilldown:hover { 
    color: #f5a7d7; 
}

/* VIEW CART LINK */
.cartcolor { 
    color: #64cac5; 
}

.cartcolor:hover { 
    color: #f5a7d7; 
}
  
/* PARAGRAPH LAYOUT FOR CATALOG PRODUCTS */
.p_layout { 
    margin-top: 10px;
    margin-bottom: 10px; 
}

.p_layout[class*="disp_"] {
    text-align: center;
}
div[class^='sb_main_'] ul {
    list-style-type: none;
    text-indent: 0;
}

div[class^='sb_main_'] hr {
    background-color: #FFFFFF;
    color: #FFFFFF;
    height: 1px;
    border-top: 1px dotted #64cac5;
    margin: 25px auto 50px;
    opacity: 0.5;
    filter: alpha(opacity=50);
}

div[class^='sb_main_'] input[type='text'], div[class^='sb_main_'] input[type='url'], div[class^='sb_main_'] input[type='email'], div[class^='sb_main_'] input[type='password'], div[class^='sb_main_'] select, div[class^='sb_main_'] textarea, div[class^='product-'] input[type='text']:not(.qtybox), div[class^='product-'] select, div[class^='product-'] textarea {
    max-width: 400px;
    text-align: left;
}
 /* FAQS */

.sb_main_faqs ul {
    margin-top: 25px;
    margin-bottom: 40px;
}

.sb_main_faqs ul h3 {
    font-size: 12pt;
    margin-bottom: 20px;
    color: #64cac5;
    cursor: pointer;
}

.sb_main_faqs .answers h2 {
    margin-top: 40px;
    margin-bottom: 3px;
}

.sb_main_faqs .answers h2 a, .sb_main_faqs .answers h2 a:hover {
    color: #64cac5;
    font-size: 8pt;
    text-transform: uppercase;
    margin-left: 10px;
    border-bottom: 1px dotted #64cac5;
}


.sb_main_faqs ul h3 {
    font-size: 12pt;
    margin-bottom: 20px;
    color: #64cac5;
    cursor: pointer;
}

.sb_main_faqs .answers h2 {
    margin-top: 40px;
    margin-bottom: 3px;
}

.sb_main_faqs .answers h2 a, .sb_main_faqs .answers h2 a:hover {
    color: #64cac5;
    font-size: 8pt;
    text-transform: uppercase;
    margin-left: 10px;
    border-bottom: 1px dotted #64cac5;
}




/* FAQS two*/

.questions ul {
    margin-top: 25px;
    margin-bottom: 40px;
}

.questions ul h3 {
    font-size: 12pt;
    margin-bottom: 20px;
    color: #64cac5;
    cursor: pointer;
}

.sb_main_faqs .answers h2 {
    margin-top: 40px;
    margin-bottom: 3px;
}


/* SEARCH/DIRECTORY */
.sb_main_search input[type='text'], .sb_main_search select, .sb_main_search input[type='text'], .sb_main_search select {
    max-width: 300px;
}

.sb_main_sitesearch input[type='submit'] {
    display: block;
    margin: 10px auto 0;
}

.directorylist {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
}

.directorylist ul {
    list-style: none;
    padding-left: 0;
}

.directorylist > ul > li {
    -webkit-column-break-inside: avoid;
    -moz-column-break-inside: avoid;
    -o-column-break-inside: avoid;
    column-break-inside: avoid;
    display: table;
}

.directorylist ul li a {
    font-weight: normal;
    text-transform: none;
    margin: 0;
}

.directorylist h2, .directorylist ul.catlevels > li > a {
    font-weight: bold;
    text-transform: uppercase;
    padding: 0;
    margin: 10px 0;
    display: block;
}

.directorylist h2 {
    margin-bottom: -5px;
}

.directorylist ul.catlevels > li > ul > li > a {
    font-weight: normal;
    text-transform: none;
    margin: 0;
}
.socialmedia { 
    text-align: center; 
    margin: auto; 
    padding: 20px 0; 
}

.socialmedia>div.insocial { 
    display: inline-block;
    zoom: 1;
    *display: inline;
    min-width: auto; 
    text-align: center; 
    margin: 0px 25px 0px 30px;
    vertical-align: top; 
}

/***********************************************
      FIX FOR FB ALIGNMENT
***********************************************/


.fb-like.fb_iframe_widget span{
  vertical-align: baseline !important;
  margin-right:-25px;
}

/* ADD A REVIEW */
#addreview { 
    display: none;
    box-sizing: border-box;
    text-align: center;
    padding: 10px;
}

#addreview form { 
    display: inline-block;
    zoom: 1;
    *display: inline;
    box-sizing: border-box;
    position: relative;
    text-align: left;
    margin: auto;
    min-width: 520px;
    border: 1px solid rgba(0, 0, 0, 0.15);
    box-shadow: rgba(0, 0, 0, 0.2) 0 1px 3px;
    border-radius: 1em; 
    padding: 30px 40px 30px 30px;
}

#addreview input[type='text']:not(.captcha), #addreview input[type='email'], #addreview textarea {
    width: 100%;
    max-width: 100%;
}

/* CLOSE BUTTON */
#addreview .closex {
    display: inline-block;
    *zoom: 1;
    *display: inline;
    padding: 0;
    border-radius: 1em;
    -webkit-border-radius: 1em;
    -moz-border-radius: 1em;
    cursor: pointer;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 25px;
    height: 20px;
    width: 20px;
    line-height: 20px;
    text-align: center;
    vertical-align: middle;
    background-color: #BBBBBB;
    color: #FFFFFF;
    z-index: 1;
    position: absolute;
    top: 5px;
    right: 5px;
    z-index: 999;
}

#addreview .closex:before {
    content: "\00d7";
}

/* ANCHOR STYLES */
#addrevlink span { 
    color: #64cac5;
    text-decoration: underline;
    cursor: pointer;
}

#addrevlink span:hover { 
    color: #f5a7d7;
}

/* INLINE SO ADD BUTTON IS INLINE */
#showreviews h3 { 
    display: inline-block;
    zoom: 1;
    *display: inline;
    margin: 10px;
}

/* DISPLAY REVIEWS */
#showreviews .itemreview {
    margin: 20px auto 30px;
    padding: 10px;
    text-align: left;
}

#showreviews .itemreview .revname {
    font-style: italic;
}

#showreviews .itemreview .revdate {
    margin-left: 10px;
}

/* REPLIES */
#showreviews .itemreply {
    margin: 10px auto auto 40px;
    padding: 10px;
    border: 1px solid #D1D1D1;
    box-shadow: #D1D1D1 0 1px 1px;
    border-radius: 1em;
}

#showreviews .itemreply:before, #showreviews .itemreply:after {
    position: absolute;
    display: block;
    content: "";
    width: 0;
    left: 20px;
    border-style: solid;
    border-width: 0 12px 12px;
}

#showreviews .itemreply:before {
    top: -12px;
    border-color: #D1D1D1 transparent;
}

#showreviews .itemreply:after {
    top: -10px;
    border-color: #FFFFFF transparent;
}

#showreviews .itemreply .revname {
    font-weight: normal;
    font-style: italic;
}

/* HEADLINE */
#showreplies .starline {
    margin-bottom: 3px;
}

#showreplies .starline .startotals {
    display: inline-block;
    zoom: 1;
    *display: inline;
    text-align: left;
}

#showreplies .revbyline {
    margin-bottom: 8px;
}

#showreplies .revheadline {
    display: inline-block;
    zoom: 1;
    *display: inline;
    font-weight: bold;
    margin-left: 10px;
}

#showreplies .revcomments {
    margin-bottom: 15px;
}

/* STAR CONTAINER */
.starlist, .startotals { 
    position: relative;
    white-space: nowrap;
}

.starlist {
    unicode-bidi: bidi-override;
    direction: rtl;
    height: 50px;
    cursor: pointer;
}

/* GENERAL STAR INFO */
.starlist .star, .startotals .star { 
    position: relative;
    color: #888888;
    display: inline-block;
    *zoom: 1;
    *display: inline;
    margin: 0;
    text-decoration: none;
}

/* STAR CONTAINER */

.starlist .star {
    font-size: 35px;
    line-height: 30px;
}

/* STAR TOOLTIP */
.starlist .star>span.tooltip {
    display: none;
}

.starlist .star:hover>span.tooltip {
    display: block;
    position: absolute;
    top: 25px;
    left: -40px;
    right: -40px;
    width: 80px;
    margin: auto;
    text-align: center;
    font-size: 10pt;
    font-weight: normal;
}

/* FILLED IN STARS */

.starlist > .star:not(.sel):hover:before, .starlist > .star:not(.sel):hover ~ .star:not(.sel):before, .starlist .sel:after, .startotals .sel:after, .startotals .star.partial1:after, .startotals .star.partial2:after, .startotals .star.partial3:after {
    content: "\2605";
    position: absolute;
    top: 0;
    left: 0;
    color: #FFC100;
    opacity: .7;
    filter: alpha(opacity=70);
    overflow: hidden;
}

/* RATING WORDS AND COUNTS */
.starlist, .ratingwords {
    display: inline-block;
    zoom: 1;
    *display: inline;
}

.startotals {
    text-align: center;
}

.startotals .star {
    vertical-align: text-bottom;
}

.startotals .countrevs {
    vertical-align: text-top;
    color: #888888;
}

/* ITEM STARS */
.startotals .star { 
    font-size: 25px;
    line-height: 20px;
    width: 20px;
    margin-left: -2px;
}

.startotals .star.partial1:after {
    width: .35em;
}

.startotals .star.partial2:after {
    width: .425em;
}

.startotals .star.partial3:after {
    width: .5em;
}

.startotals a,startots {
    margin-left: 5px;
}

/* STAR RATING FIELD */
#starrating {
    display: inline-block;
    *zoom: 1;
    *display: inline;
    width: 0 !important;
    height: 0 !important;
    border: none;
    background: transparent;
    box-shadow: none;
    cursor: not-allowed;
    pointer-events: none;
    color: #FFFFFF;
}


/* NAVIGATION */

nav.sb_hlinks ul {
    list-style-type: none;
    text-align: center;
    margin: -7px 0px -7px 20px;
    padding: 0;
    display: block;
}

nav.sb_hlinks ul li {
    
    zoom: 1;
    *display: inline;
    line-height: 2;
    white-space: nowrap;
    height: auto;
   
}

nav.sb_hlinks ul li a {
    text-decoration: none;
    text-align: center;
}

nav[class^='sbnav_'] ul {
    list-style-type: none;
}

/* NAVIGATION - VERTICAL LINKS */
.sbnav_vertical ul {
    list-style-type: none;
    padding: 0;
    text-indent: 0;
}

/* NAVIGATION - VERTICAL LINKS (GENERAL) */
.sbnav_vertical ul li a, nav[class^='sbnav_bu'] ul li a {
    color: #000000;
}

.sbnav_vertical ul li a:hover, nav[class^='sbnav_bu'] ul li a:hover {
    color: #000000;
}

/* NAVIGATION - VERTICAL SUBCATEGORY LINKS */
.sbnav_vertical ul ul li a, nav[class^='sbnav_bu'] ul ul li a {
    color: #000000;
}

.sbnav_vertical ul ul li a:hover, nav[class^='sbnav_bu'] ul ul li a:hover {
    color: #000000;
}

/* NAVIGATION - VERTICAL END CATEGORY LINKS */
.sbnav_vertical ul ul ul li a, nav[class^='sbnav_bu'] ul ul ul li a {
    color: #000000;
}

.sbnav_vertical ul ul ul li a:hover, nav[class^='sbnav_bu'] ul ul ul li a:hover {
    color: #000000;
}

.sbnav_vertical ul li.sel>a, nav[class^='sbnav_bu'] ul li.sel>a {
    font-weight: bold;
}

.sbnav_vertical img {
    width: 100%;
    max-width: 100%;
}

/* VERTICAL NAVIGATION INDENTS */
.sbnav_vertical ul ul li {
    margin-left: 10px;
}

/* VERTICAL NAVIGATION - DASHES BEFORE SUBCATS
.sbnav_vertical ul ul li:before {
    content: '- ';
} */




/* CATEGORY COLOR OVERRIDE */

.sbnav_vertical.sb_pages a.catcolor, .sbnav_horizontal.sb_pages a.catcolor, nav[class^='sbnav_bu'].sb_pages a.catcolor {
    color: #000000;
}

.sbnav_vertical.sb_pages a.catcolor:hover, .sbnav_horizontal.sb_pages a.catcolor:hover, nav[class^='sbnav_bu'].sb_pages a.catcolor:hover {
    color: #000000;
}

.sbnav_vertical.sb_pages a.subcatcolor, .sbnav_horizontal.sb_pages a.subcatcolor, nav[class^='sbnav_bu'].sb_pages a.subcatcolor {
    color: #000000;
}

.sbnav_vertical.sb_pages a.subcatcolor:hover, .sbnav_horizontal.sb_pages a.subcatcolor:hover, nav[class^='sbnav_bu'].sb_pages a.subcatcolor:hover {
    color: #000000;
}

.sbnav_vertical.sb_pages a.endcatcolor, .sbnav_horizontal.sb_pages a.endcatcolor, nav[class^='sbnav_bu'].sb_pages a.endcatcolor {
    color: #000000;
}

.sbnav_vertical.sb_pages a.endcatcolor:hover, .sbnav_horizontal.sb_pages a.endcatcolor:hover, nav[class^='sbnav_bu'].sb_pages a.endcatcolor:hover {
    color: #000000;
}

/* NAVIGATION - BAR */
.sbnav_bar {
    text-align: center;
    background-color: #fff;
   border-top:double 4px #000000;
  border-bottom:double 4px #000000;
    padding: 0 !important;
}

.sbnav_bar li {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    margin: 0;
    padding: .25em 0 0;
    min-height: 2.5em;
    text-align: center;
}

.sbnav_bar li a {
    color: #000000;
    padding: 6px;
    margin: 0;
}

.sbnav_bar li:hover {
    background-color: #E9EBE5;
}

.sbnav_bar li:hover a {
    color: #000000;
}

.sbnav_bar li.sel {
    background-color: #64cac5;
}

.sbnav_bar li.sel a {
    color: #000000;
}

/* NAVIGATION - BULLETS */
.sbnav_bullets img {
    max-width: 25px;
    max-height: 25px;
    margin-right: 5px;
    vertical-align: middle;
}

.sbnav_bullets ul {
    margin-left: 10px;
    padding: 0;
    text-indent: 0;
    list-style-type: none;
}

.sbnav_bullets li a {
    line-height: 25px;
    vertical-align: middle;
}

/* NAVIGATION - BUTTON */
.sbnav_buttons ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-indent: 0;
}

.sbnav_buttons li {
    display: table;
    position: relative;
    width: 100%;
    text-align: center;
}

.sbnav_buttons li a {
    width: 100%;
}

.sbnav_buttons .sb_buttonimg { 
    display: block;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    vertical-align: middle;
    text-decoration: none;
    max-width: 100%;
}

/* NAVIGATION - DROP MENU */

.sbnav_dropmenu ul > li > ul a:link, .sbnav_dropmenu ul > li > ul a:visited, .sbnav_dropmenu ul > li > ul a:active {
    color:#000000;
    text-decoration: none;
    display: inline;
    margin: 0px;
    padding: 0px 12px;
    font-size:10.5pt;
     font-weight:500;
    
     
    
    
}
.sbnav_dropmenu ul > li > ul a:hover {
  color: #000000;
  text-decoration: underline;
  display: inline;
    font-size:10.5pt;
    font-weight:500;
}

.sbnav_dropmenu {
    text-align: left;
    padding: 0 !important;
    font-size:10pt;
}
.sbnav_dropmenu ul {
    display: inline-block;
 
}
.sbnav_dropmenu li {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    padding: 5px;
    margin: 0;
    text-align: left;
}

.sbnav_dropmenu li a {
    color: #000000;
    display: block;
    width: 100%;
    white-space: normal;
    text-align: left;
    font-size:10pt;
}

.sbnav_dropmenu li:hover {
   color:#64cac5;
}

.sbnav_dropmenu li:hover>a {
    color: #000000;
}

.sbnav_dropmenu ul > li > ul { 
    display: none; 
}

/* subcategory background/border color */
.sbnav_dropmenu ul li:hover > ul { 
    background-color: #fff;
    -moz-box-shadow: 0 0 5px #dddddd;
    -webkit-box-shadow: 0 0 5px #dddddd;
    box-shadow: 0 0 5px #dddddd;
    border-top:3px solid #64cac5;
    
}

/* highlighted subcategory background */
.sbnav_dropmenu ul li ul li:hover {
    background-color: #fff;
    color:#64cac5;
}

/* highlighted subcategory text */
.sbnav_dropmenu ul li ul li:hover > a {
    color: #64cac5;
}

/* active entry */
.sbnav_dropmenu ul li.sel, .sbnav_dropmenu ul li ul li.sel:hover {
    
}

.sbnav_dropmenu ul li.sel > a, .sbnav_dropmenu ul li ul li.sel:hover > a {
    color: #64cac5;
}

/* NAVIGATION - FLY OUT */
.sbnav_flyout ul, .sbnav_flyout ul li {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 100%;
    max-width: 300px;
    cursor: pointer;
    text-align: center;
    z-index: 9999;
}

.sbnav_flyout > ul {
    width: calc(100% - 4px);
}

.sbnav_flyout ul li:hover {
    position: relative;
}

.sbnav_flyout ul li a, .sbnav_flyout ul li ul li a {
    display: inline-block;
    zoom: 1;
    *display: inline;
    padding: 5px;
}

/* OTHER LEVELS */
.sbnav_flyout ul li ul, .sbnav_flyout ul li:hover ul li ul {
    position: absolute;
    display: none;
}

.sbnav_flyout ul li:hover ul, .sbnav_flyout ul li:hover ul>li:hover>ul {
    display: block;
    box-shadow: 2px 2px 6px #CFDADA;
    left: 100%;
}

.sbnav_flyout ul li:hover ul {
    top: -1px;
}

/* general background color */
.sbnav_flyout ul li, .sbnav_flyout ul li ul li, .sbnav_flyout ul li:hover ul li:hover ul li {
    background-color: #fff;
}

/*general text color */
.sbnav_flyout ul li a, .sbnav_flyout ul li ul li a {
    color: #000000;
    text-decoration: none;
}

/* hover background - optional */
.sbnav_flyout ul li:hover, .sbnav_flyout ul li ul li:hover, .sbnav_flyout ul li:hover ul li:hover ul li:hover {
    background-color: #fff;
}

/* hover text color - optional */
.sbnav_flyout ul li:hover > a {
    color: #000000;
    text-decoration: none;
}

/* active category background */
.sbnav_flyout ul li.sel > a {
    display: block;
    background-color: #fff;
    margin: 0;
    padding: 10px;
}

/* active category text */
.sbnav_flyout ul li.sel > a {
    color: #000000;
}

/* NAVIGATION - TABLE */
.sbnav_table {
    width: 100%;
}

.sbnav_table ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-indent: 0;
}

.sbnav_table li {
    margin: 5px auto;
    padding: 5px;
    background-color: #fff;
    border: 0px solid #CFDADA;
    text-align: center;
}

.sbnav_table li a {
    color: #000000;
    text-decoration: none;
}

.sbnav_table li:hover {
    background-color: #fff;
}

.sbnav_table li:hover a {
    color: #000000;
}

.sbnav_table li.sel {
    background-color: #fff;
}

.sbnav_table li.sel a {
    color: #000000;
}

/* NAVIGATION - TABS */
.sbnav_tabs ul {
    display: table;
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
}

.sbnav_tabs a {
    text-decoration: none;
}

.sbnav_tabs ul li {
    display: table-cell;
}

.sbnav_tabs ul li a {
    display: block;
    line-height: 2.5em;
    margin: 0 2px;
    padding: 0 1.875em;
    text-align: center;
    border: 1px solid #fff;
    border-bottom: none;
    background: none; 
    color: #000000;
}

.sbnav_tabs ul ul {
    display: none;
}

/* OTHER LEVELS */
.sbnav_tabs ul li:hover > ul {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    display: block;
    height: 2.8125em;
    margin: 2.5em 0 0;
    background: #fff;
    z-index: 99;
}

.sbnav_tabs ul li:hover > ul li a {
    display: block;
    line-height: 2.8125em;
    margin: auto;
    padding: 0 10px;
    text-align: center;
    border: none;
}

.sbnav_tabs ul li:hover > a {
    background: #fff;
    color: #000000;
}

.sbnav_tabs ul li.sel>a {
    background: #fff;
    color: #000000;
}
/* MOBILE MENU */

ul.mobile-menu {
    display: none; 
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%;
    background-color: #fff;
}

ul.mobile-menu li {
    display: inline-block;
    zoom: 1;
    *display: inline;
    width: 24%;
    text-align: center;
    cursor: pointer;
    font-size: 12pt;
    height: 2.5em;
    line-height: 2.5em;
    vertical-align: middle;
    padding: 0;
    margin: 0;
}

ul.mobile-menu li, ul.mobile-menu a, ul.mobile-menu a:hover {
    text-decoration: none;
    color: #97AEAE;
    font-size: 12pt;
}

ul.mobile-menu li:hover {
    color: #C5CABB;
    background-color: #E9EBE5;
}

ul.mobile-menu li:hover a:hover {
    color: #C5CABB;
}


@media screen and (max-width: 800px) {

    ul.mobile-menu {
        display: block;
    }

    /* NAVIGATION */
    .sb_hpages nav.sb_hlinks {
        margin-bottom: 0;
        display: none; 
        padding: 0;   
    }

    .sb_hpages nav.sb_hlinks ul {
        padding: 0;
        z-index: 100;
    }

    .sb_hpages nav.sb_hlinks ul li {
        display: block;
        margin: 0;
        background-color: #CFDADA;
        border: 1px solid #CFDADA;
        text-align: center;
        color: #000000;
    }

    .sb_hpages nav.sb_hlinks ul li a {
        display: block;
        width: 100%;
        vertical-align: middle;
        padding: 5px 0;
        color: #000000;
    }

}
@media screen and (min-width: 800px) {

    .sbnav_dropmenu ul li {
        min-height: 30px;
        background-color: none;
    }

    .sbnav_dropmenu ul li:hover > ul { 
        position: absolute; 
        min-height:60px;
        padding:4px 30px 20px 40px;
        display: block; 
        width: 380px; 
        top: 33px; 
        left: 5px; 
        z-index: 999; 
        
    }

    .sbnav_dropmenu ul li:hover ul li > ul { 
        left: 220px;
        top: -1px;
    }

    .sbnav_dropmenu ul li:hover > ul li { 
        display: block;
    }

    .sbnav_dropmenu ul li:hover { 
        position: relative; 
        z-index: 99;
    }

}


#overwrap, div.sb_hpages, header, footer {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto; 
}

.sb_content {
    margin: auto;
    display: block;
    width: 100%;
}

section.mainwrap {
    width: 66%;
    padding: 1%;
    text-align: left;
}

section.mainwrap img { 
    max-width: 100%; 
    height: auto; 
}


/* Event Directory and FAQs */


.sb_main_events ul { margin: 0; padding: 0; }
.sb_main_events span { margin-left: 10px; margin-right: 10px; }
.sb_main_events form { text-align: center; }
.sb_main_events form label { display: inline-block; zoom: 1; *display: inline; }
.sb_main_events form select { max-width: 200px; margin-right: 10px; }
.sb_main_events .sb_calendar { width: 100%; max-width: 500px; margin: 60px auto; height: auto; overflow: hidden; -webkit-border-bottom-right-radius: 6px; -webkit-border-bottom-left-radius: 6px; -moz-border-radius-bottomright: 6px; -moz-border-radius-bottomleft: 6px; border-bottom-right-radius: 6px; border-bottom-left-radius: 6px; }
.sb_main_events .sb_calendar:after { content: ""; display: table; clear: both; }
.sb_main_events .sb_calendar .mainHead { background: #000000; ; -webkit-border-top-left-radius: 6px; -webkit-border-top-right-radius: 6px; -moz-border-radius-topleft: 6px; -moz-border-radius-topright: 6px; border-top-left-radius: 6px; border-top-right-radius: 6px; text-align: center; }
.sb_main_events .sb_calendar .mainHead h1 { text-align: center; font-size: 14pt; text-transform: uppercase; letter-spacing: 2px; padding: 8px 0 22px 0; color: #fff; font-weight: 400; margin-bottom: 0; display: inline-block; zoom: 1; *display: inline; width: 60%; }
.sb_main_events h3 { color: #929292; }
.sb_main_events h4 { text-align: right; }
.sb_main_events h3, .sb_main_events h4 { display: inline-block; zoom: 1; *display: inline; width: 50%; }
.sb_main_events .sb_calendar .mainHead span.sb_arrows { display: inline-block; zoom: 1; *display: inline; top: -3px; }
.sb_main_events .sb_calendar .mainHead a, .sb_main_events .sb_calendar .mainHead a:hover { color: #dddddd;; text-decoration: none; font-size: 14pt; }
.sb_main_events .sb_calendar .sb_days { float: left; width: 14.2857142857%; background: #b6b6b6; text-transform: uppercase; letter-spacing: 2px; text-align: center; color: #000000;; padding: 10px 0 10px 0; }
.sb_main_events .sb_calendar .sb_column { position: relative; float: left; width: 14.2857142857%; background: #FFFFFF; text-transform: uppercase; letter-spacing: 2px; text-align: center; color: #000000; padding: 15px 0 15px 0; text-shadow: 1px 0px 0px rgba(0, 0, 0, 0.1); cursor: pointer; }
.sb_main_events .sb_calendar .sb_column:hover { background: #d8d8d8;}
.sb_main_events .sb_calendar .sb_selected, .sb_main_events .sb_calendar .sb_selected:hover { background: #888888; font-weight: bold; border-radius: 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px; color: #000000; }
.sb_main_events .sb_eventbody { margin: 0 0 40px 0; }
.sb_main_events .sb_calendar .sb_start > li:last-of-type { float: right; }
.sb_main_events .sb_calendar .sb_light { color: #CCCCCC; }
.sb_main_events .sb_calendar .sb_weekend { background: #EBEBEB;}
.sb_main_search input[type='text'], .sb_main_search select, .sb_main_search input[type='text'], .sb_main_search select { max-width: 300px; }
.sb_main_sitesearch input[type='submit'] { display: block; margin: 10px auto 0; }

.directorylist { -webkit-column-count: 3; -moz-column-count: 3; column-count: 3; }
.directorylist ul { list-style: none; padding-left: 0; }
.directorylist > ul > li { -webkit-column-break-inside: avoid; -moz-column-break-inside: avoid; -o-column-break-inside: avoid; column-break-inside: avoid; display: table; }
.directorylist ul li a { font-weight: normal; text-transform: none; margin: 0; }
.directorylist h2, .directorylist ul.catlevels > li > a { font-weight: bold; text-transform: uppercase; padding: 0; margin: 10px 0; display: block; }
.directorylist h2 { margin-bottom: -5px; }
.directorylist ul.catlevels > li > ul > li > a { font-weight: normal; text-transform: none; margin: 0; }


.sb_main_faqs ul { margin-top: 25px; margin-bottom: 40px; } 
.sb_main_faqs ul h3 { font-size: 18pt; text-align:center;margin-right:65px;margin-bottom: 20px; color: #929292; cursor: pointer; } 
.sb_main_faqs ul h3 a:hover { font-size: 16pt; margin-bottom: 20px; color: #000000; cursor: pointer; } 
.sb_main_faqs .answers h2 { margin-top: 40px; margin-bottom: 3px; } 
.sb_main_faqs .answers h2 a, .sb_main_faqs .answers h2 a:hover { color: #929292; font-size: 13pt; text-transform: uppercase; margin-left: 10px; border-bottom: 0px solid #e2e2e2; }



/* 768px */ 
@media screen and (max-width: 768px) {



#popupoverlay img {

    width:100%;
    max-width:77%;


}

#popupoverlay img.popupimg {
    background-color: #FFFFFF;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    z-index: 9999999;
    box-shadow: 0 0 10px rgba(0,0,0, 0.6);
    -webkit-box-shadow: 0 0 10px rgba(0,0,0, 0.6);
    -moz-box-shadow: 0 0 10px rgba(0,0,0, 0.6);
    margin-top: 20px;
    min-width: 50px;
    min-height: 50px;
    max-width: 76%;
    max-height: 76%;
}

#popupoverlay #poppcontent {
    position: relative;
    background-color: #FFFFFF;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    box-shadow: 0 0 10px rgba(0,0,0, 0.6);
    -webkit-box-shadow: 0 0 10px rgba(0,0,0, 0.6);
    -moz-box-shadow: 0 0 10px rgba(0,0,0, 0.6);
    width: 100%;
    height: 100%;
    max-width: 94%;
    max-height: 90%;
    padding: 1%;
    margin: 20px auto;
    text-align: center;
} 


} 